IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CD_TISS' AND OBJECT_ID = OBJECT_ID('EST_PROD_PRECO_TBL_HIST_CPL'))
begin
ALTER TABLE dbo.EST_PROD_PRECO_TBL_HIST_CPL ADD
	CD_TISS INT NULL

ALTER TABLE dbo.EST_PROD_PRECO_TBL_HIST_CPL ADD CONSTRAINT
	DF_EST_PROD_PRECO_TBL_HIST_CPL_CD_TISS DEFAULT 0 FOR CD_TISS
end
